.c-tooltip{
  width:21.875rem !important;
  position:absolute;
  bottom:1.75rem;
  right:1.75rem;
  z-index:10;
}

.c-tooltip template{
    display:none;
  }

.c-tooltip__btn{
    position:absolute;
    bottom:0;
    right:0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    width:var(--h-space-5);
    height:var(--h-space-5);
    border-radius:50%;
    background-color:var(--c-white);
    border:none;
    cursor:pointer;
    -webkit-box-shadow:0 0.125rem 0.3125rem rgba(0, 0, 0, 0.2);
            box-shadow:0 0.125rem 0.3125rem rgba(0, 0, 0, 0.2);
    -webkit-transition:background-color var(--basic-transition);
    transition:background-color var(--basic-transition);
  }

.c-tooltip__btn svg{
      width:var(--h-space-1);
      height:var(--h-space-3-5);
    }

.c-tooltip__btn svg *{
        fill:var(--c-black-75);
      }

.c-tooltip__content{
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    gap:var(--h-space-1-5) 0;
    color:var(--c-black-75);
    font-size:var(--f-size-body-xxs);
    font-weight:300;
    line-height:145%;
    max-width:26.25rem;
  }

.c-tooltip__content strong{
      display:block;
    }

.c-tooltip__content p + p{
      margin-top:var(--h-space-1-5);
    }

.c-tooltip__close{
    position:absolute;
    top:var(--h-space-1);
    right:var(--h-space-1);
    background:none;
    border:none;
    cursor:pointer;
    padding:var(--h-space-1);
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    border-radius:var(--h-underline-offset-md);
    -webkit-transition:background-color 0.2s;
    transition:background-color 0.2s;
  }

.c-tooltip__close:hover{
      background-color:rgba(0, 0, 0, 0.1);
    }

.c-tooltip__close .c-icon svg{
        width:1.125rem;
        height:1.125rem;
      }

.tippy-box[data-theme='light']{
  color:var(--c-black-75);
  padding:var(--h-space-4) var(--h-space-4-5);
  border-radius:var(--border-radius-md);
  background:var(--c-transparent-90);
  -webkit-box-shadow:0 0 0.125rem 0 rgba(0, 0, 0, 0.12), 0 0 1.25rem 0 rgba(0, 0, 0, 0.20);
          box-shadow:0 0 0.125rem 0 rgba(0, 0, 0, 0.12), 0 0 1.25rem 0 rgba(0, 0, 0, 0.20);
}

.tippy-box[data-theme='light'] .tippy-arrow{
    width:var(--h-space-4);
    height:var(--h-space-4);
    color:var(--c-white);
  }

.tippy-box[data-placement^='top'] > .tippy-arrow{
    bottom:0;
  }

.tippy-box[data-placement^='top'] > .tippy-arrow::before{
      bottom:-0.4375rem;
      left:0;
      border-width:0.5rem 0.5rem 0;
      border-top-color:var(--c-transparent-90);
      -webkit-transform-origin:center top;
              transform-origin:center top;
    }

.tippy-box[data-placement^='bottom'] > .tippy-arrow{
    top:0;
  }

.tippy-box[data-placement^='bottom'] > .tippy-arrow::before{
      top:-0.4375rem;
      left:0;
      border-width:0 0.5rem 0.5rem;
      border-bottom-color:var(--c-transparent-90);
      -webkit-transform-origin:center bottom;
              transform-origin:center bottom;
    }

.tippy-arrow::before{
  content:'';
  position:absolute;
  border-color:transparent;
  border-style:solid;
}
